body {
	color:#FFFFFF;
	font-size:70%;
	margin:0px 0px 0px 0px;
	padding:0px;
	background-color: #f3f4d8;
	background-image: url(images/tile.jpg);
}
.text {
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	color: #FFFFFF;
}

.lnktext {
	font-family: "Times New Roman", Times, serif;
	font-size: 120%;
	color: #FFFFFF;
}



#wrapper {
	width: 937px;
	margin: 0px 0px 0px 0px;
	background-image: url(images/mainBkg.jpg);
	background-repeat: no-repeat;
	height: 676px;
}

#textbody {
	width: 299px;
	background-image: url(images/textBkg.gif);
	background-repeat: repeat;
}

#textwrapper {
	width: 270px;
	padding: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 120%;
	color: #f0f1d5;
	margin: 0px;
	font-style: normal;
	line-height: 135%;
}

#textwrapper2 {
	width: 270px;
	padding: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 120%;
	color: #f0f1d5;
	margin: 0px;
	font-style: normal;
	line-height: 150%;
	text-align: center;
}

#content {
	width: 766px;
	margin: 0px 0px 0px 100px;
	padding-top: 10px;
}

#locations {
	font-family: "Times New Roman", Times, serif;
	font-size: 122%;
	padding: 8px 0px 4px 0px;
	font-weight: bold;
	}

.parahd {
	color:#dfca6a;
	font-size:125%;
	margin:0px 0px 0px 0px;
	padding:0px;
	line-height: 100%;
	font-weight: bold;
}

#nav {
	width: 294px;
	height: 102px;
	margin-left: 522px;
}

a:link {
	color: #FFFF99;
}
a:visited {
	color: #FFFF99;
}
a:hover {
	color: #083819;
}
a:active {
	color: #FFFF99;
}
